
        .header2 {
            background-color: #13355e;
            color: white;
            padding: 20px;
            text-align: center;
            position: relative;
        }
        .header2 h1 {
            margin: 0;
            font-size: 24px;
        }
        .header2 img {
            position: absolute;
            top: 20px;
            right: 20px;
            width: 60px;
            height: 60px;
        }
        .section-title1 {
            background-color: #002b5c;
            color: white;
            padding: 10px;
            text-align: center;
            margin: 20px 0;
        }
        .hjhj {
            width: 100%;
            border-collapse: collapse;
            margin-bottom: 20px;
        }
        .hjhj td {
            padding: 10px;
            width: 50%;
            border: 1px solid #ddd;
            color: black !important;
            font-weight: 500;
        }
        .sub-section2 {
            background-color: #dce3e9;
            font-weight: bold;
        }
        .experience-table td {
            width: 50%;
        }
       .fine{
        width: 100%;
        border-collapse: collapse;
        margin-bottom: 20px;
       }
       .fine td{
        padding: 10px;
        width: 24%;
        border: 1px solid #ddd;
        color: black !important;
        font-weight: 500;
       }
   